/* ==========================================================================
   Media Queries
   ========================================================================== */



@media screen and (min-width:250px) and (max-width: 850px) {
.carousel-inner{height:inherit !important}
.carousel-inner > .item > img,.carousel-inner > .item{height:auto; width:100%}
.carousel-caption{background:none; width:auto}

/*--*/
.rgtContent .hoverTxt{display:inline-block; height:170px; margin-bottom:10px; margin-right:10px; overflow:hidden; position:relative; vertical-align:top; width:173px;}
.rgtContent .hoverTxt img{width:100%; height:100%;}
.divider:after{bottom:-48px}

.dimg img{width:100%;}
/*--*/

}

@media(max-width: 767px)
{
/*body {overflow-x: visible;}*/

/*--*/
.container{padding:0 12px}
.canvasNav{position:inherit !important;}
.menu1{text-indent:-9999px; margin-top:47px; outline:0 none !important; background:#A6CE39 url(../img/nav-icon.png) no-repeat center center; padding:10px 22px !important;}
.row-offcanvas {position: relative;}   
.canvasNav{position:inherit !important;}
.row-offcanvas-right .sidebar-offcanvas {right:-50%;}
#sidebar{height:auto; background:#222222}
.row-offcanvas-right.active {right: 50%;}
.sidebar-offcanvas {position: absolute; top:0; width:50%;}  
/*--*/

/*--*/
.navigation > ul > li{border-bottom: 1px solid rgba(0, 0, 0, 0.1); border-top: 1px solid rgba(255, 255, 255, 0.1); width:100%;}
.navigation > ul > li > a{padding:15px 10px; color:#fff !important ; border-left:3px solid rgba(0, 0, 0, 0)}
.navigation > ul > li:hover > a{border:none; border-left:3px solid #A6CE39; background:rgba(255, 255, 255, 0.1)}
/*--*/
.box-1 , .box-2 {margin-bottom:30px}
.carousel-caption { background: none repeat scroll 0 0 #CA006B; height: 220px;  opacity: 0.8;  width: 216px; font-size: 13px; line-height: normal;}
.create{margin-bottom:10px}
 .footerImg .textwidget a img{width:auto !important}
.news-area{background:#96BB6A; height:auto; padding:10px 0}	
.newss{margin-top:0px;}
.testi{margin:20px}
.navbar-nav{float:none !important; background: #A8CE3A; margin-top:0 !important}
	.navbar-toggle {background-color: #A8CE3A; background-image: none; border: 1px solid rgba(0, 0, 0, 0); border-radius: 4px; float: right; margin-bottom: 8px; margin-right: 0; margin-top: 47px; padding: 3px 9px; position: relative;}
	.navbar-toggle i{color:#fff}
}
@media(max-width:400px){
	.passion  img{width:100%}
	#menu-menu-1{margin-top: 0 !important;}
	.mobileLogo img{width:100%}
	.caseBox ul {padding-left:13px}
	.carousel-caption {display:none}
	.caseBox ul li{width:100%}
	.rgtContent .hoverTxt{width:100%}
	.navbar-nav{float:none !important; background: #A8CE3A; margin-top:0 !important}
	.navbar-toggle {background-color: #A8CE3A; background-image: none; border: 1px solid rgba(0, 0, 0, 0); border-radius: 4px; float: right; margin-bottom: 8px; margin-right: 0; margin-top: 47px; padding: 3px 9px; position: relative;}
	.navbar-toggle i{color:#fff}
	.our-video a.cboxElement {position: absolute; bottom: -168px; right: 66px;}
	.productImg img{width:100%}  
	.mobileLogo a{position:relative; z-index:9999;}
	.news-area{background:#96BB6A; height:auto; padding:10px 0}	
	.fbox h2{font-size:17px;}
	.productInfo h4{margin-top:10px;}
	.productInfo a{margin-top:10px; margin-bottom:10px;}
	.newss{margin-top:0px;}
	.textwidget{text-align:center;}
	.contact_infom span{display:block;} 
	.partial p, .fWrap p  {height: auto;  overflow: visible; margin-bottom: 10px !important;}
	.searchPhn{text-align:left !important}
	.fbox{padding:0 !important}
	.testi{margin:20px}
	.productInfo{padding:0 !important;}
}  

@media(max-width:1024px){
	.rgtContent {text-align:left !important; float:left !important}
	.hoverTxt{width:220px}
	a.hoverTxt img{width:100%}
	.caseBox img{min-width:100%}
	.caseImg img{width:100%}
	.boxArea p{max-height:50px}
	.boxArea{padding:10px 15px}
	.credit ul li{min-height: 430px !important;}
	.gallery img {width: 100%;}
	.contactArea {padding:0 10px;}
.productInfo {padding-left:40px;}
.decalsImg img{width:100%;}
.productImg img{width:100%}  
.productInfo {padding-left:12px;}	
}
@media (min-width:768px) and (max-width:991px){
	.rgtContent .hoverTxt{width: 165px;}
	.caseBox ul {padding-left:13px}
	.navigation > ul > li > a{padding: 8px 8px;}
	.container{padding:0 5px}
	.carousel-caption { background: none repeat scroll 0 0 #CA006B;height: 140px;opacity: 0.8;width: 216px;font-size: 13px;line-height: normal;padding: 10px;}
	.passion  img{width:290px}
	.recent{padding:0 15px}
	.credit{margin-bottom:15px}
	.beforeImg img{min-width: 100%;}
	h2.imgTitle{width:97%}
        .footerImg .textwidget a img{width:100% !important; height:100% !important;} 
         #social-widget-2 h3 {font-size: 17px !important;margin-top: 10px !important;}
         .socialmedia-buttons{margin-top:0 !important;} 
         .news-area{height:114px !important;}  
.fbox.newsbox{padding:0 !important;} 
.fbox h2{font-size: 16px !important;}
.our-video a.cboxElement {position: absolute;bottom: 0;right: -90px;}
.productImg img{width:100%}  
.mobileLogo a{position:relative; z-index:9999;}
.dimg img{height:290px;}
.innerHeading{padding:0 15px;}
.credit ul li{min-height: 430px;}
.contactArea {padding:0 10px;}
.productInfo {padding-left:12px;}
.gallery img {width: 100%;}
.decalsImg img{width:100%; }
.aImg img{max-width:100%} 
}  

@media (min-width:1600px){
	.carousel-inner {
		height: 600px;
	}
}